#hor-zebra {
  background-color: #fff;
  border-collapse: collapse;
  border-color: gray;
  border-spacing: 2px;
  border-style: outset;
  border-width: 1px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 12px;
  margin: 4px;
  text-align: left;
  width: 530px;
}

#hor-zebra .odd,
#srv-zebra .odd {
  background: #e8edff;
}

#hor-zebra td {
  color: #669;
  padding: 8px;
}

#hor-zebra th,
#srv-zebra th {
  background-color: #a4a4a4;
  font-size: 14px;
  font-weight: 400;
  padding: 10px 8px;
}

#srv-zebra {
  background-color: #fff;
  border-collapse: collapse;
  border-color: gray;
  border-spacing: 2px;
  border-style: outset;
  border-width: 1px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-align: left;
  width: 98%;
}

#srv-zebra td {
  color: #669;
  padding: 6px;
}

.acronym {
  font-size: 14px;
  font-weight: 700;
}

.acronymchanged {
  color: red;
  font-size: 14px;
  font-weight: 700;
}

.bluebar {
  background-color: #589cc3;
  height: 1px;
  width: 100%;
}

.bluebarsmall {
  background-color: #accce1;
  height: 2px;
  margin-bottom: 3px;
  margin-top: 3px;
  width: 100%;
}

.bluebarthin {
  background-color: #589cc3;
  height: 1px;
  margin-bottom: 0;
  margin-top: 0;
  width: 100%;
}

.bttarget {
  background-color: #0ff;
  border: 2px solid #666;
  display: block;
  float: left;
  height: 45px;
  padding: 5px;
  text-align: center;
  width: 80px;
}

.button1 {
  background-color: #fffabf;
  border-color: #6c2710;
  border-style: solid;
  border-width: 1px;
  color: #6c2710;
  font-size: 14px;
  font-weight: 700;
  padding: 2px;
}

.button1::-moz-focus-inner {
  border: 0;
  padding: 0;
}

.button1[disabled] {
  background-color: #fffabf;
  border-color: #ccc;
  border-style: solid;
  border-width: 1px;
  color: #ccc;
  font-size: 14px;
  font-weight: 700;
  padding: 2px;
}

.clearbelow {
  clear: both;
  height: 0;
  overflow: hidden;
}

.col1 {
  text-align: left;
  width: 100%;
}

.col2left {
  float: left;
  text-align: left;
  width: 49%;
}

.col2right {
  float: right;
  text-align: left;
  width: 49%;
}

.col3center {
  float: left;
  text-align: center;
  width: 32%;
}

.col3left {
  float: left;
  text-align: left;
  width: 32%;
}

.col3right {
  float: right;
  text-align: left;
  width: 32%;
}

.colleft {
  float: left;
  margin: 8px 0;
  text-align: left;
  width: 50%;
}

.colright {
  float: right;
  margin: 8px 0;
  text-align: left;
  width: 50%;
}

.edit {
  font-size: 11px;
  font-style: italic;
  font-weight: 700;
  padding-left: 8px;
  padding-top: 6px;
}

.error {
  color: red;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
}

.folder {
  list-style-image: url(../images/folder.gif);
}

.frontpagebar {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  margin-bottom: 10px;
  margin-top: 8px;
  text-align: center;
  width: 100%;
}

.greenbar {
  background-color: #01cc01;
  clear: both;
  height: 10px;
  margin: 0;
  padding: 0;
}

.headerbox,
.headerbox a:hover,
.headerbox a:active,
.headerbox a:visited,
.headerbox a:link {
  color: #000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 700;
}

.headers {
  background-color: #b3a9cd;
  color: #fff;
  font-size: 12pt;
  font-weight: 700;
  padding-bottom: 2px;
  padding-top: 2px;
}

.homemenulink A:hover {
  font-weight: 700;
}

.homemenulink,
.homemenulink A:visited,
.homemenulink A:link,
.homemenulink A:hover,
.homemenulink A:active {
  color: #589cc3;
}

.info {
  font-size: 12px;
  font-style: italic;
  font-weight: 400;
  padding-left: 8px;
  padding-top: 6px;
}

.info2changed {
  color: red;
}

.infochanged {
  color: red;
  font-size: 12px;
  font-style: italic;
  font-weight: 400;
  padding-left: 8px;
  padding-top: 6px;
}

.intaketab {
  border-color: #999;
  border-style: solid;
  border-width: 1px;
  margin: 6px;
}

.intaketabbutton {
  background-color: #fff;
  border-color: #6c2710;
  border-style: solid;
  border-width: 1px;
  color: #6c2710;
  font-size: 14px;
  font-weight: 700;
  margin: 0 10px;
}

.itemchanged {
  color: red;
  font-size: 12px;
  font-weight: 700;
}

.items {
  font-size: 10pt;
  font-weight: 700;
}

.label {
  font-size: 12px;
  font-weight: 700;
  padding-top: 6px;
}

.leftnav {
  float: left;
  text-align: center;
  width: 165px;
}

.list {
  width: 350px;
}

.login_container {
  background-color: #fff;
  background-image: url(/images/login_bg.jpg);
  background-repeat: no-repeat;
  margin: 0 auto;
  min-height: 180px;
  padding: 0;
  position: relative;
  text-align: left;
  top: -90px;
  width: 433px;
}

.login_error {
  color: red;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  width: 250px;
}

.login_vertmid {
  position: absolute;
  top: 50%;
  width: 100%;
}

.loginbox {
  left: 85px;
  position: relative;
  top: 42px;
}

.maincontainer {
  margin: 0 auto;
  padding: 0;
  text-align: left;
  width: 720px;
}

.maincontent {
  background-color: #fffcdf;
  border-color: #999;
  border-style: solid;
  border-width: 1px;
  width: 720px;
}

.menulinks {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
}

.menushell {
  background-color: #fffcdf;
  border-color: #589cc3;
  border-style: solid;
  border-width: 1px;
  padding-bottom: 10px;
}

.modlinks {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}

.navshell {
  padding: 3px;
  width: 100%;
}

.orgname {
  font-size: 18px;
  font-weight: 700;
}

.orgnamechanged {
  color: red;
  font-size: 18px;
  font-weight: 700;
}

.section {
  font-size: 16px;
  font-weight: 700;
  text-decoration: underline;
}

.selbox {
  width: 400pt;
}

.shortcut,
.item {
  font-size: 12px;
  font-weight: 700;
}

.smallsectiontitle {
  background-color: #accce1;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
}

.statbox {
  background-color: #fffabf;
  border-color: #6c2710;
  border-style: solid;
  border-width: 1px;
  color: #6c2710;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: 700;
  padding-bottom: 10px;
  padding-top: 10px;
  position: absolute;
  text-align: center;
  top: -80px;
  width: 200px;
}

.style3 {
  font-size: 16pt;
}

.style5,
.linkFolder {
  font-size: 10px;
}

.style7 {
  font-size: 16px;
  font-weight: 700;
}

.subpagetitle {
  background-color: #accce1;
  color: #fff;
}

.subpagetitle a:link,
.subpagetitle a:visited,
.subpagetitle a:active,
.subpagetitle a:hover {
  background-color: #accce1;
  color: #fff;
  text-decoration: none;
}

.survey {
  list-style-image: url(../images/survey.gif);
}

.tbanners {
  background-color: #accce1;
  background-image: none;
}

.text1 {
  color: #000;
  font-size: 12px;
  font-weight: 700;
}

.title {
  background-color: #b3a9cd;
  color: #fff;
  font-size: 16pt;
  font-weight: 400;
  padding-bottom: 4px;
  padding-top: 4px;
}

.title1 {
  background-color: #01cc01;
  color: #000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 42px;
  padding-bottom: 8px;
  padding-top: 8px;
  text-align: center;
}

.title2 {
  color: #000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 28px;
  padding-bottom: 8px;
  padding-top: 8px;
  text-align: center;
}

.title2 a {
  color: #00f;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 24px;
  padding-bottom: 8px;
  padding-top: 8px;
  text-align: center;
  text-decoration: none;
}

.title3 {
  color: #000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 24px;
  margin: 0;
  padding: 0;
  text-align: center;
  text-decoration: underline;
}

.vtitle1 {
  background-color: #589cc3;
  border-bottom-color: #fff;
  border-bottom-style: solid;
  border-bottom-width: 20px;
  color: #fff;
  font-size: 16pt;
  margin: 0;
  text-align: left;
}

.vtitle2 {
  background-color: #589cc3;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  margin: 0;
  min-height: 18px;
}

.vtitle2 a:hover,
.vtitle2 a:active,
.vtitle2 a:visited,
.vtitle2 a:link {
  background-color: #589cc3;
  color: #fff;
  text-decoration: none;
}

.vtitle3 {
  color: #000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  margin-top: 10px;
}

a:link,
a:visited {
  color: #6c2710;
}

body {
  font-size: 14px;
  margin: 0;
}

body,
td,
th {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
}

.mainbody,
td {
  margin: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  padding: 3px;
}
